production npt 10ns
 &cntrl
  imin = 0, nmropt = 0,
  iwrap=1, ntxo=2, ioutfm=1,

  ntx  =   5, irest =   1,
  ntpr = 2500, ntwr  = 2500,
  ntwx = 2500, ntwe  = 2500,

  cut = 8.0,
  ntt = 3, gamma_ln = 1.0, ig = -1, 
  TEMP0 = 300.0, 

  ibelly =       0, ntr =     0,
  nstlim = 5000000, dt  = 0.002,

  ntb = 2, ntp = 1,
  ntc = 2, ntf = 2,
 &end
 &ewald 
 skinnb=3.0d0 
 &end 
END
END
                                



